Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3GS jailbreaking question!

  1. #1
    Red face 3GS jailbreaking question!
    I am so confused right now. I have been trying to read the forums for answers but no luck.

    I have a 3GS and running 3.1(7C144) Can I easily jailbreak? with blackra1n? I did not save my 3.0 to Saurick's thingy. lol


    Thanks for the help

  2. #2
    If you upgraded to 3.1 you're pretty much out of luck regarding a _carrier unlock_

    If you're only interested in a _jailbreak_ though, blackra1n will work out of the box!

    Just bought my wife a 3GS with 3.1 on it and blackra1n worked like a charm.

    Good luck!

  3. #3
    Quote Originally Posted by quadrinary View Post
    If you upgraded to 3.1 you're pretty much out of luck regarding a _carrier unlock_

    If you're only interested in a _jailbreak_ though, blackra1n will work out of the box!

    Just bought my wife a 3GS with 3.1 on it and blackra1n worked like a charm.

    Good luck!
    Are you telling me that Blackrain will jailbreak my out of the box 3.1??? For real?? For sure???? I have posted all over this site trying to find out how to jailbreak it and nobody has told me that blackrain will do it.. oh my, its off to ATT in the morning for me...I have not replaced my broken 2g because all my ATT store has are 3gs's with 3.1 on them and I thought I couldn't jb one of them... oh happy days are here again...LOL

  4. #4
    Livin the iPhone Life
    Join Date
    Oct 2009
    Location
    Europe
    Posts
    2,830
    Thanks
    76
    Thanked 382 Times in 368 Posts

    PwnageTool also works for OOTB 3.1/3.1.2. Just in case you preferred dev team over geohot.

  5. #5
    Quote Originally Posted by dhamien View Post
    PwnageTool also works for OOTB 3.1/3.1.2. Just in case you preferred dev team over geohot.
    I don't have an apple so got to stick to blackrain I guess. I am still trying to get as much info before I attempt it.. I hear that I must update to 3.1.2 but understand that screws me from ever being able to unlock should I ever need to. So really at a stand still until I figure it all out.

  6. #6
    Livin the iPhone Life
    Join Date
    Oct 2009
    Location
    Europe
    Posts
    2,830
    Thanks
    76
    Thanked 382 Times in 368 Posts

    Quote Originally Posted by John1177 View Post
    I don't have an apple so got to stick to blackrain I guess. I am still trying to get as much info before I attempt it.. I hear that I must update to 3.1.2 but understand that screws me from ever being able to unlock should I ever need to. So really at a stand still until I figure it all out.
    What baseband version do you have? Check it at Settings > General > About > Modem firmware I think it is.

    If it's 05.xx.xx, you're already screwed when it comes to unlocking.

    edit: Just saw that you have an OOTB 3.1. You won't be able to unlock at the moment. No matter how you jailbreak. And you can safely update to 3.1.2. It won't make a difference for you.
    Last edited by dhamien; 10-28-2009 at 02:10 AM.

  7. The Following User Says Thank You to dhamien For This Useful Post:

    John1177 (10-31-2009)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •